body {
	font-family: 'Open Sans', BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	margin: 0 auto auto;
	padding: 0;
	background-color: #fff;
	width: 100%;
	height: 100%;
	color: #444;
}

a {
	color: #0252C6;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
}
#header_login a{
	color: #212121;
    font-size: 15px;
}
#header_login .logout a{
	font-weight: bold;
}
#header_login a:hover{
	color: #0252C6;
	background-color: transparent;
}
.form_elem a.rep_copy 	{ width:14px; height:14px; display:inline-block; vertical-align:top; margin:2px 1px 0 10px; background:url(../../resources/images/copy.svg) no-repeat; background-size:100% auto; opacity:0.8}
.form_elem.cp_link a.rep_copy	{ width:34px; height:34px; float:right; margin:-5px 0 0 0}
a.underlined {
	color: #003290;
	text-decoration: none;
	text-decoration: underline;
}

a.button {
	background-color: rgba(55, 69, 91, 0.72);
    background-image: -moz-linear-gradient(center top, #287BBC 0%, #23639A 100%);
    border-color: rgba(55, 69, 91, 0.85);
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 0px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 0px;
    line-height: 0px;
    margin: 0;
    min-width: 90px;
    overflow: hidden;
    padding: 15px 0px;
    text-decoration: none !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-transform: capitalize;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
}

a.create_new{
    background-color: #37455b;
    height: 30px;
    padding: 0 15px;
    margin: 0 5px 5px;
    line-height: 30px;
}

a.back_anchor{
	background-color: rgba(55, 69, 91, 0.72);
    background-image: -moz-linear-gradient(center top, #287BBC 0%, #23639A 100%);
    border-color: rgba(55, 69, 91, 0.85);
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 0px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    height: 0px;
    line-height: 0px;
    margin: 0;
    min-width: 90px;
    overflow: hidden;
    padding: 15px 0px;
    text-decoration: none !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    text-transform: capitalize;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    
    padding: 0px 5px;
    height: 25px;
    line-height: 25px;
    background-color: #37455b;
}

a.backTrack{
    padding: 0px 5px;
    height: 25px;
    line-height: 25px;
    background-color: #37455b;
}


div {
	width: 100%;
	display: inline-block;
}

#main_container {
	height: auto;
	margin: auto;
	float: none;
}

#login_form_wrapper {
	float: right;
	margin-top: 5%;
	background: #FFF;
	border: 0;
	width: auto;
	padding: 20px 20px 20px 60px;
}

#login_form {
	
}

input {
	border: 1px solid gray;
	height: 25px;
	font-size: 14px;
	border: none;
	overflow: auto;
	outline: none;
	color: #164c7f;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

input[type="text"] {
	max-width: 98%;
	min-width: 230px;
}
.fieldInput{
	border: 1px solid gray;
	width: 100%;
}
.buttonsDiv{
    text-align: right;
}
.field, .buttonsDiv .button{
	margin-bottom: 15px;
}
.w100{
	width: 100%;
}
.f1{
	-webkit-box-flex:1;
    -ms-flex:1;
    flex:1
}
.flex .header{
    white-space: nowrap;
    margin-right: 10px;
    width: auto;
}
.formField1,.buttonsDiv2{
	max-width: 300px;
}
.button {
	-moz-box-orient: vertical;
	-moz-box-sizing: border-box;
	background-color: rgba(55, 69, 91, 0.72);
	background-image: -moz-linear-gradient(center top, #287BBC 0%, #23639A 100%);
	border-color: rgba(55, 69, 91, 0.85);
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 0px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	line-height: 0px;
	margin: 0;
	min-width: 90px;
	overflow: hidden;
	padding: 16px;
	text-decoration: none !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
	text-transform: capitalize;
	vertical-align: middle;
	white-space: nowrap;
}

.button:HOVER {
	background-color: rgba(55, 69, 91, 0.85);
	background-image: -moz-linear-gradient(center top, #2672AE 0%, #1E4F7E 100%);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

input[type="password"] {
	max-width: 400px;
	min-width: 230px;
}

.checkbox{
	width: auto;
	text-align: left;
	margin-right: 10px
}

textarea {
	max-width: 97%;
	min-width: 230px;
	border: 1px solid #cacaca;
	background: white;
	margin-top: 2px;
	margin-bottom: 2px;
}

textarea:focus {
	background: #ffffe6;
}

select {
	height: 25px;
	max-width: 98%;
	min-width: 48%;
}

select.small {
	height: 20px;
	max-width: 100px;
	min-width: 100px;
	text-shadow: 0 0 0.01em #000000;
}

select[multiple] {
	height: 60px;
}

.mandatory_error {
	border: 1px solid red;
	background-color: #FAD9E3;
}

.error {
	background-color: red;
	color: white;
	font-weight: bold;
	padding: 2px;
}

table {
	background-color: white;
}

table td {
	padding: 2px;
	vertical-align: middle;
	text-align: left;
	border-top: 1px solid #eaeaea;
	font-weight: 400 !important;
	line-height: 25px;
	vertical-align: top;
}

.left_align {
	text-align: left;
}

.right_align {
	text-align: right;
}

.center_align {
	text-align: center;
}
.lable{
	display: block;
	width: 100%;
}
table {
	width: 100%;
	border-collapse: collapse;
}

th {
	background-color: #283346;
	color: white;
	height: 20px;
	padding: 0 4px;
	text-transform: none;
	text-align: left;
	border-left: 1px solid white;
	white-space: nowrap;
	font-weight: 400;
	line-height: 20px
}

th:first-child {
	border-left: 0;
	border-radius: 4px 0 0 0;
}

th:last-child {
	border-radius: 0 4px 0 0;
}



.uat_det ul.uat_list li .cp_track	{ display:block; position:relative; z-index:1;}
.uat_det ul.uat_list li .cp_track b 	{ background:url('../../resources/images/copy.svg') center no-repeat; background-size:22px auto; width:22px; height:22px; display:block; position:absolute; right:12px; top:50%; margin:-11px 0 0 0; font-weight:normal; cursor:pointer;} 

.list_table tr:HOVER {
	background-color: #feffca;
}

.list_table tr.even {
	background-color: #F3F7F8;
}

.list_table tr.even:HOVER {
	background-color: #feffca;
}

.list_table tr.error {
	background-color: red;
	color: white;
}

#header {
	background-color: #00002E;
	border-radius: 5px 5px 5px 5px;
	font-size: 30px;
}

#header_login {
	padding: 20px;
	background-color: #fff;
	min-height: 45px;
	margin: 0;
    border-bottom: 1px solid #27B399;
    box-sizing: border-box;
}
.searchMain{
	display: inline-block;
    margin: 5px 15px 0;
	width: auto;
    position: relative;
}
.searchMain .searchIcon,.searchMain svg{
	padding: 0;
    margin-right: 0;
    top: 10px;
    left: 10px;
    position: absolute;
    cursor: pointer;
}
.searchMain input[type="text"] {
    vertical-align: middle;
    min-width: 320px;
    font-size: 16px;
    height: 34px;
    color: #37455b;
    background: white;
    border: 1px solid #ddd;
    border-radius: 30px;
    padding-left: 40px;
}
#logo {
	font-size: 24px;
	width: auto;
	float: left;
	position: relative;
}
#logo img {
	width: 80px;
    height: auto;
    display: block;
    float: left;
}
#logo span {
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 15px;
    color: #6A6A6A;
    border-left: #6A6A6A solid 1px;
    display: inline-block;
    line-height: 23px;
    margin-left: 15px;
    width: 80px;
}
#logo_left {
	color: #000;
	width: auto;
	float: left;
	position: relative;
	font-size: 13px;
    margin-top: 15px;
    margin-left: 10px;
}

#login_menu_right {
	color: white;
	width: auto;
	float: right;
	position: relative;
	margin-right: 20px;
	font-size: 13px;
	margin-top: 30px;
}
.right{
	float: right;
    text-align: right;
    width: auto;
}
.rightMenu{
    margin-top: 3px;
}
.flex{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.rowWrap{
	-webkit-box-orient: horizontal; 
	-webkit-box-direction: normal; 
    -ms-flex-flow: row wrap; 
        flex-flow: row wrap;
}
.spbt{
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.wrapMe1{
	width: auto;	
}
.wrapMe1:after{
	height: 100%;
    content: '';
    border-right: 1px solid #27B399;
    display: inline-block;
    position: fixed;
    top: 91px;
    bottom: 0;
    left: 199px;
    z-index: 0;
}
.wrapMe2{
    width: auto;
}
.wrapMe3{
	width: 100%;
	margin: 15px;
	-webkit-box-flex:2; 
    -ms-flex:2; 
        flex:2
}
.footersWrap{
	width: 100%;
	margin: 25px auto;
}
#main_content {
    /*position: fixed;
    margin-top: 71px;
    margin-left: 200px;
    background: #fff;
    height: calc(100% - 71px);
    max-width: 100%;
    width: calc(100% - 200px);
    top: 0;
    left: 0;
    box-sizing: border-box;*/
}

#main_message_div_id_wrapper {
	z-index: 2;
    background-color: black;
    display: none;
    margin: 0;
    width: 30%;
    right: 10px;
    top: 0;
    position: fixed;
    float: right;
    border: 10px solid black;
    border-top: 10px solid black;
    border-radius: 9px 9px 9px 9px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: 3px 3px 12px 0px grey;
}

#main_message_div_id {
	background-color: black;
	color: white;
	font-size: 12px;
	text-shadow: 0 0 0.05em green;
}

#main_message_div_id2_wrapper {
	background-color: black;
	display: none;
	margin: 0;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 30%;
	border: 10px solid black;
	border-top: 10px solid black;
	border-radius: 9px 9px 9px 9px;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	box-shadow: 3px 3px 12px 0px gray;
}

#main_message_div_id2 {
	background-color: black;
	color: white;
	font-size: 12px;
	text-shadow: 0 0 0.05em red;
}

#main_message_content_success {
	color: #c9ff03;
    font-size: 13px;
    margin-top: -2px;
}

#main_message_content_error {
	color: #ffffff;
    font-size: 13px;
    margin-top: -2px;
}

#center_content_wrapper {
/*	padding: 6px 6px 6px 6px;
	height: 94%;
	background: white;
	overflow-y: scroll;
	width: 97%;*/
}

.footer {
	text-align: center;
}
#logout_link {
	width: auto;
}

#user_greeting a {
	color: #B0D66D;
	text-decoration: underline;
}

#logout_link a {
	color: #B0D66D;
	text-decoration: underline;
}

#page_header {
	text-shadow: 0 0 0.1em rgb(125, 139, 194);
	color: #1E2058;
	font-size: 15px;
	width: auto;
	margin-bottom: 10px;
	padding: 5px 0px 5px 0px;
}

#blank_div {
	height: 10px;
}

.light_box_popup_content_div_wrapper {
	z-index: 1000;
	border-left: 7px solid rgb(0, 0, 0, 0.698);
	border-right: 7px solid rgb(0, 0, 0, 0.698);
	border-bottom: 7px solid rgb(0, 0, 0, 0.698);
	border-left: 7px solid rgba(0, 0, 0, 0.698);
	border-right: 7px solid rgba(0, 0, 0, 0.698);
	border-bottom: 7px solid rgba(0, 0, 0, 0.698);
	border-radius: 7px 7px 5px 5px;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	box-shadow: 3px 3px 12px 0px gray;
	display: none;
	position: fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    min-height: 100px;
    width: 85%;
}

.light_box_popup_content_div_small_wrapper {
	z-index: 1000;
	border-left: 7px solid rgb(0, 0, 0, 0.698);
	border-right: 7px solid rgb(0, 0, 0, 0.698);
	border-bottom: 7px solid rgb(0, 0, 0, 0.698);
	border-left: 7px solid rgba(0, 0, 0, 0.698);
	border-right: 7px solid rgba(0, 0, 0, 0.698);
	border-bottom: 7px solid rgba(0, 0, 0, 0.698);
	border-radius: 7px 7px 5px 5px;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	box-shadow: 3px 3px 12px 0px gray;
	display: none;
	margin: 7% auto auto 26%;
	position: fixed;
	width: 50%;
}

#loading_div_wrapper {
	height: 100%;
	opacity: 0.2;
	filter: alpha(opacity = 20);
	position: fixed;
	width: 100%;
	background-color: black;
	display: none;
	position: absolute;
	z-index: 10000;
}

#loading_div {
	/* background: url("../images/loadinfo.net.gif") no-repeat scroll center
		top black; */
	height: 48px;
	margin: 20% 46%;
	position: fixed;
	width: 51px;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visible {
	display: inline;
	visibility: visible;
}

#light_box_popup_close_button_div {
	background-color: black;
	color: white;
	font-weight: bold;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	text-align: right;
	width: 100%;
}

#light_box_popup_close_button_div a {
	color: white;
	font-weight: bold;
}

#light_box_popup_close_button_div:HOVER {
	cursor: pointer;
}

#light_box_popup_content_div {
	background-color: white;
	border: 2px solid #4D4D4D;
	max-height: 500px;
	min-height: 100px;
	overflow-y: scroll;
	padding: 8px;
}

#light_box_popup_content_div_small {
	background-color: white;
	border: 2px solid #4D4D4D;
	max-height: 500px;
	min-height: 100px;
	overflow-y: scroll;
	padding: 8px;
}

#please_contact_administator {
	color: gray;
	font-size: 18px;
}

#please_contact_administator_hidden {
	display: none;
}

#please_contact_administator_logo {
	background: url("../images/Nito.KitchenSink.png") no-repeat scroll
		center top #FFFFFF;
	height: 150px;
	size: 100px;
	width: 100px;
}

#note_div {
	background: none repeat scroll 0 0 #F7F8C1;
	font-size: 10px;
	padding-left: 5px;
}

#note_span {
	color: #DC392C;
	font-style: italic;
	font-weight: bold;
}

@media print {
	.noprint {
		display: none;
	}
	.page-break {
		display: block;
		page-break-after: always;
	}
}

.page-break {
	width: 80%;
	margin: 0 auto;
	float: none;
	overflow: visible;
}

/* form style starts */
.form-div {
	color: #333333;
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	height: auto;
	background-color: white;
	font-family: Avenir Next, Calibri, Helvetica, Roboto, sans-serif;
}

.form-div .center_form {
	width: 52%;
	position: relative;
	float: none;
	margin: auto;
	border: 1px solid #f3f3f3;
	border-radius: 9px 9px 9px 9px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.form-div .left_form {
	width: 49%;
	position: relative;
	float: left;
	border: 1px solid #f3f3f3;
	border-radius: 9px 9px 9px 9px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.form-div .right_form {
	width: 49%;
	position: relative;
	float: right;
	border: 1px solid #f3f3f3;
	border-radius: 9px 9px 9px 9px;
	margin-right: 10px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.form-div div.header {
    width: 100%;
    font-size: 13px;
    background-color: #495465;
    padding: 0 10px;
    color: white;
    height: 30px;
    line-height: 30px;
    display: block;
    box-sizing: border-box;
}

.form-div div.label {
	width: 33%;
    text-align: right;
    background-color: #f9f9f9;
    height: 28px;
    line-height: 30px;
    padding-right: 5px;
    font-size: 13px;
}

.form-div div.label_small_resolution{
	width: 33%;
    text-align: right;
    background-color: #f9f9f9;
    line-height: 18px;
    padding-right: 5px;
    font-size: 13px;
}

.form-div div.label_long {
	padding-left: 10px;
}

.form-div div.form_elem {
	width: 63%;
    padding-left: 5px;
    margin-top: 1px
}

.form-div div.form_elem div{
	line-height: 30px;
    height: 30px;
}

.form-div div.half {
	width: 50%;
}

.form-div div.half div.label{
	width: 100%;
	text-align: center;
}

.form-div div.half div.form_elem{
	width: 100%;
}

.form-div div.form_elem_long {
	width: 98%;
	padding-left: 10px;
	margin-top: 1px;
}

.form-div input {
	width: 96%;
	border-bottom: 1px solid #cacaca;
	font-size: 13px;
	padding-left: 4px;
}
.fileInput {
	padding-top: 182px;
    padding-left: 0 !important;
    height: auto;
    border: none;
    width: 100% !important;
    font-size: 16px !important;
    margin: 0 auto;
}
.form-div input.button{
	padding:0px;
}

.form-div select {
	height: 27px;
	width: 98%;
	border: none;
	border: 1px solid #eaeaea;
	background: white;
	margin-bottom: 2px;
}

.form-div input:focus {
	background: #ffffe6;
}

.form-div .button:focus {
	background-color: rgba(55, 69, 91, 0.72);
}

.form-div .button_wrapper {
	padding: 0;
	position: relative;
}

.form-div .button_wrapper div {
	width: auto;
    padding: 0;
    position: relative;
    float: right;
    margin-right: 10px;
}

.form-div .button_wrapper div.left {
	width: auto;
    padding: 0;
    position: relative;
    float: left;
    margin-left: 10px;
}

.form-div .button_wrapper div.left div {
	width: auto;
    padding: 0;
    position: relative;
}

.form-div .button_wrapper div.right {
	width: auto;
    padding: 0;
    position: relative;
    float: right;
    margin-right: 10px;
}

.form-div .button_wrapper div.right div {
	width: auto;
    padding: 0;
    position: relative;
}

.form-div .button_wrapper input.button {
	width: 100%;
	padding: 0px 5px;
    height: 25px;
    line-height: 25px;
    background-color: #37455b;
}

.form-div input.mandatory {
	border: 1px solid #ff2d22;
}

.form-div input.disabled {
	background: rgba(128, 128, 128, 0.09);
	border: none;
}
/* form style ends */

.system_alerts_symbol{
	width: auto;
	cursor: pointer;
}

.system_alerts_count{
	width: auto;
    color: #ff9e9e;
    padding-left: 2px;
    margin-top: -2px;
    font-size: 11px;
}

.system_alerts_wrapper{
	background-color: black;
    margin: 0;
    position: absolute;
    right: 4px;
    top: 60px;
    width: 20%;
    border: 10px solid black;
    border-top: 10px solid black;
    border-radius: 9px 9px 9px 9px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: 3px 3px 12px 0px grey;
    z-index: 1000;
    color: white;
    opacity: 0.8;
}

.form_table{
	background: white;
}

.form_table td {
    vertical-align: top;
    border: none;
}

.form_table .lable{
	color: green;
	font-size: 13px;
	white-space: nowrap;
}

.form_table td select {
    height: 25px;
    max-width: 230px;
    min-width: 230px;
}

.form_table td input[type="text"] {
    max-width: 96%;
    border: 1px solid gray;
    font-size: 12px;
}

.count{
	color: #495465;
    font-size: 12px;
    font-weight: bold;
    background-color: white;
    padding: 5px 0px 1px 0px;
    margin-top: -5px;
    line-height: 25px
}

:disabled{
	background-color: white;
	border: none;
	color: #4d4d4d;
}

.form-div input.mandatory:disabled{
	background-color: white;
	border: none;
	color: #4d4d4d;
}

#search_div{
	margin: auto;
    float: none;
	padding-bottom: 10px;
}

.right_div{
	width: auto; 
	float: right; 
	background-color: azure;
	padding: 0px 2px; 
	height: 20px; 
	line-height: 20px;
}

.form-div input.autosuggest_id{
	max-width: 15%;
	border: none;
	min-width: 15%;
	background-color: #fcfc66;
	color: #1d1d1d;
}

.form-div input.autosuggest_input{
	max-width: 79%;
	min-width: 79%;
}

#please_contact_administator {
	color: gray;
	font-size: 18px;
}

#please_contact_administator_hidden {
	display: none;
}

#please_contact_administator_logo {
	background: url("../images/Nito.KitchenSink.png") no-repeat scroll center top #FFFFFF;
	height: 150px;
	size: 100px;
	width: 100px;
}

th.nocurve{
	border-radius: 0px;
}

.highlighted{
	background-color: #ffff0061;
	font-weight: bold;
}

.canvasjs-chart-container{
	position: inherit !important;
}

.graph_class {
	height: 300px; 
	width: 49%;
	margin: 1px;
	border: 1px solid #f4f4f4;
}

.canvasjs-chart-credit{
	display: none;
	visibility: hidden;
}

.list_table_div {
	position: relative;
	padding: 0 5px;
	height: 300px; 
	overflow-y: auto;
	width: 99%;
	margin-top: 15px;
}

.graph_wrapper{
	position: relative;
	padding: 0 5px;
	width:100%;
	height: auto;
	margin-top: 15px;
}

.canvasjs-chart-tooltip div{
	position : fixed !important;
    min-width : 200px !important;
    min-height : 50px !important;
    border: 1px solid #ededed !important;
	right: 0px !important;	
	top: 0px !important;
	box-shadow: none !important;
	padding: 10px !important;
	background-color: #fafafa !important;
	opacity: 0.9 !important;
	box-shadow: 1px !important;
}

.canvasjs-chart-tooltip {
	position : fixed !important;
    width : 0px !important;
    height : 0px !important;
    border: 0px !important;
	right: 0px !important;	
	top: 0px !important;
	box-shadow: none !important;
	padding: 0px !important;
}

input[type="checkbox"][readonly] {
  pointer-events: none;
}

.notification_clear{
	background-color: #4af74a;
	padding: 2px;
	height: 1px;
}

.label_text{
	position: absolute;
	width: 34%;
	text-align: right;
	max-height: 270px;
	overflow-y: scroll;
	overflow-x: hidden;
	line-height: 20px;
	color: blue;
}
.ui-dialog div{
	display: block;
	width: auto;
}
.ui-dialog .ui-dialog-content{
	height: auto !important;
}
#ui-datepicker-div{
    margin-left: -133px !important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
    height: auto;
    max-width: unset;
    min-width: unset;
    width: auto;
    padding: 0 0;
}
.ui-datepicker .ui-datepicker-title select{
	width: auto !important;
}
.mrtb10{
	margin: 10px 0;
}
#pageSizeId{
	background: white;
    display: inline-block;
    width: 100px;
    min-width: unset;
}
.form_table .button{
    margin: 10px 10px 5px 0;
}
.count .paginationTop{
	display: inline-block;
}
.count .buttonWrap{
	float: right;
    margin: 0 5px 10px;
    width: auto;
}
.button.blue{
    background-color: #0176e8;
    height: 30px;
    padding: 0 15px;
    min-width: 0;
    margin: 0;
    line-height: 30px;
}

.button.red{
	background-color: #ab2b2b;
    height: 30px;
    padding: 0 15px;
    min-width: 0;
    margin: 0 5px 10px;
    line-height: 30px;
    vertical-align: top;
}
.checkbox .status_list,.checkbox label{
	cursor: pointer;
}
.checkbox .status_list,.checkbox[type="checkbox"]{
	vertical-align: top;
    height: 22px;
    width: 18px;
}
.block{
	display: block;
}
.tablesorter-header-inner a.button{
	margin: 10px 0;
}
.listMainDiv .code_div{
	border-bottom: 1px solid #8080803d;
    box-sizing: border-box;
    padding: 15px;
}
.code_divCol2_2.inner3 textarea{
	background-color: #ffff0045; 
	font-size: 12px;
    width: 100% !important;
}